<section id="prod-info-container">
  <app-tab [content]="tabArr"></app-tab>
  <!--[maxWidth]="420" class="one-column" -->
  <app-quick-search id="home-quick-search"
                    [columnType]="(is1columnQSearch ? 'one-column' : 'two-column')"></app-quick-search>

  <article id="get-support-wrap">
    <h2>Get Support</h2>

    <ul id="get-support-ul">
      <li *ngFor="let item of getSupportArr; last as isLast">
        <p class="get-support-title">{{item.title}}</p>
        <hr class="divider" *ngIf="!isLast">
      </li>
    </ul>
  </article>
</section>

<section id="partner-container">
  <div *ngFor="let item of partnerArr" class="partner-wrap">
    <div class="partner-title-img-wrap">
      <h2>{{item.title}}</h2>

      <div class="partner-img-wrap">
        <img class="partner-img" [src]="item.link">
      </div>
    </div>

    <p class="partner-desc">{{item.desc}}</p>
  </div>
</section>

<section id="news-container">
  <app-news-detail id="newsView" [item]="topNews" [verticalPad]="12" [minImgHeight]="200">
    <span id="news-view-footer"><a href="#">Read full blog post</a></span>
  </app-news-detail>

  <!--class="show-img"
  (contentHeightEvent)="onLatestNewsContentHeightEvent($event)"-->
  <app-news-latest-list id="latestNews" [newsArr]="newsItems"
                   ></app-news-latest-list>
</section>
